Status: Closed Start date: 2014-05-23

Priority: Normal Due date:  

Assignee: Peter Slaughter % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

This endpoint is intended to expose the new fields available in the event log solr index: formatId, formatType, size, geohash*,

location, country, region, city.

The same authentication and filtering of query results will be done as for /cn/v1/log endpoint, however, the Solr facet/stats results will

be returned

(after sensitive fields are filtered from the result).

Related issues:

Related to Infrastructure - Story #5471: CCI 1.3.0 release Closed 2014-06-13 2014-07-19

Associated revisions

Revision 32e891fc - 2014-06-14 05:47 - Robert Waltz

refs #5332

Implement /cn/v1/logsolr endpoint. add logsolr to node.properties

Revision 13997 - 2014-06-14 05:47 - Robert Waltz
History

#1 - 2014-05-29 16:28 - Peter Slaughter

- Status changed from New to In Progress

#2 - 2014-07-25 20:21 - Peter Slaughter

- Status changed from In Progress to Closed

- Target version changed from 2014.20-Block.3.2 to 2014.30-Block.4.3

- translation missing: en.field_remaining_hours set to 0.0

Tested and verified in dev environment.
